פיירפוקס 3.5 נתמך בג’ונטי

שלום לכולם,

למעוניינים: היום גיליתי שפיירפוקס 3.5 הוכנס למאגרים של Jaunty Jackalope.
כדי להתקין יש לכתוב את השורה הבאה:

sudo apt-get install firefox-3.5

לאחר מכן בודאי תרצו לשנות את התפריטים בהתאם. יש לשנותם מ־firefox ל־firefox-3.5.

תהנו :)

3 thoughts on “פיירפוקס 3.5 נתמך בג’ונטי

  1. בדיקות מראות שחבילות הפיירפוקס של אובונטו (DEBs) נחותות במספר פרמטרים מהחבילות (tarballs) אשר מסופקות ע”י מוזילה, ולכן, כמה שנחמד שסוף סוף מאגרי אובונטו מספקים את הגירסה האחרונה של פיירפוקס, עדיין עדיף לדעתי להשתמש בtarball של מוזילה.

    ReplyReply
  2. so why doesn’t it show up automatically on the update manager? and also why can’t isn’t the “check for updates” clickable on my 3.01 FF version on ubuntu 9.04?

    thanks.
    amos

    ReplyReply
  3. עמוס: פיירפוקס 3.5 אינו מוצג ברשימת העדכונים, מכיוון והוא אינו חלק מחבילת הפיירפוקס הנוכחית שלך.
    עליך להתקין את החבילה המוזכרת בפוסט, או לחלופין להמתין לאובונטו קואלת הקרמה, שהיא הגרסה הבאה.
    לא ניתן ללחוץ על check for updates, מכיוון וקנוניקל הורידה את הפונקציה הזו מפיירפוקס, “למען נוחות המשתמשים”.
    דור.

    ReplyReply

Leave a Reply

Your email address will not be published. Required fields are marked *